<mjml>
  <mj-head>
    <mj-font name="Raleway" href="https://fonts.googleapis.com/css?family=Raleway" />
    <mj-style inline="inline"> * { font-family: Raleway; } </mj-style>
  </mj-head>
  <mj-body background-color="#d7dde5">
    <!-- Nav -->
    <mj-section background-color="#ffffff" full-width="full-width">
      <mj-column width="33.33333333333333%" vertical-align="middle">
        <mj-image src="https://logodix.com/logo/6530.png" alt="MK" padding-bottom="0px" padding-top="10px"></mj-image>
      </mj-column>
      <mj-column width="66.66666666666666%" vertical-align="middle">
        <mj-text align="center" padding-bottom="0px" padding-top="10px">
          <a href="https://mohamed-karkotly.web.app/" style="text-decoration: none; color: inherit">Home</a>
          <a
            href="https://mohamed-karkotly.web.app/services"
            style="text-decoration: none; color: inherit; padding: 0px 30px"
            >Services
          </a>
          <a href="https://mohamed-karkotly.web.app/works" style="text-decoration: none; color: inherit">Projects</a>
        </mj-text>
      </mj-column>
    </mj-section>
    <!-- //Nav -->

    <!-- Header -->
    <mj-section
      background-url="https://media.licdn.com/dms/image/D4E16AQF1F18sqvbZig/profile-displaybackgroundimage-shrink_350_1400/0/1675343756756?e=1683158400&v=beta&t=QlmzQAMYaFCJsq-z8Rp-MH_ePxMI2rFAJ5D5ioF9vps"
      background-size="cover"
      full-width="full-width"
      background-repeat="no-repeat"
    >
      <mj-column width="100%">
        <mj-text align="center" font-size="14px" color="#45474e" padding-bottom="10px" padding-top="45px">
          <span style="font-size: 30px; line-height: 30px">I Build Web Apps! 🤍</span>
        </mj-text>
        <mj-button
          align="center"
          background-color="#e85034"
          color="#fff"
          border-radius="24px"
          href="https://mohamed-karkotly.web.app/"
          padding-bottom="45px"
          padding-top="10px"
          >Visit Website</mj-button
        >
      </mj-column>
    </mj-section>
    <!-- //Header -->

    <!-- Bio -->
    <mj-section background-color="#444444" full-width="full-width">
      <mj-column width="100%">
        <mj-text align="center" color="#ffffff" font-size="20px" padding-bottom="10px">Who am I?</mj-text>
        <mj-divider
          border-color="#fff"
          border-style="solid"
          border-width="1px"
          padding-left="100px"
          padding-right="100px"
          padding-bottom="20px"
          padding-top="20px"
        ></mj-divider>
        <mj-text align="center" color="#eeeeee" font-size="14px" padding-bottom="25px" line-height="20px"
          >I am a front-end developer with +5 Years of experience in Informatics Engineering field, and +3 years of
          full-time work experience within Web Development. I mainly work in TypeScript with Angular as well as Ionic
          framework and Electron.</mj-text
        >
      </mj-column>
    </mj-section>
    <!-- //Bio -->

    <!-- Services -->
    <mj-section background-color="#eeeeee" full-width="full-width">
      <mj-column width="100%">
        <mj-text align="center" font-size="20px" color="#45474e" padding-bottom="30px" padding-top="45px">
          <span>What do I do?</span>
        </mj-text>
      </mj-column>
      <mj-column width="50%">
        <mj-image
          src="https://creazilla-store.fra1.digitaloceanspaces.com/icons/3204464/color-wand-icon-md.png"
          alt="Wand"
          width="44px"
        ></mj-image>

        <mj-text align="center" color="#9da3a3" font-size="12px" padding-bottom="30px" line-height="15px"
          ><span style="font-size: 14px; color: #e85034">Cross Platfrom Development</span><br /><br />I can create apps
          that provide native experiences on multiple systems simultaneously including Web, Mobile and Desktop.
        </mj-text>
      </mj-column>
      <mj-column width="50%">
        <mj-image
          src="https://uxwing.com/wp-content/themes/uxwing/download/transportation-automotive/speedometer-icon.png"
          alt=""
          width="50px"
        ></mj-image>
        <mj-text align="center" color="#9da3a3" font-size="12px" padding-bottom="30px" line-height="15px"
          ><span style="font-size: 14px; color: #e85034">Provide Spectacular UX </span><br /><br />SPAs save users time
          as they don't have to refresh a page over and over again. It enables users to get to exactly what they want
          when they want.</mj-text
        >
      </mj-column>
      <mj-column width="50%">
        <mj-image
          src="https://creazilla-store.fra1.digitaloceanspaces.com/icons/3212595/heart-circle-icon-md.png"
          alt=""
          width="50px"
        ></mj-image>
        <mj-text
          align="center"
          color="#9da3a3"
          font-size="12px"
          padding-bottom="30px"
          padding-top="3px"
          line-height="15px"
          ><span style="font-size: 14px; color: #e85034">Friendly UI</span><br /><br />Users want one thing only, and
          it's their ease of use. No matter how simple your app is, the most important feature for every app is that the
          users love using it, and I make sure, they will absolutely love using it, no matter for what purpose your app
          is.
        </mj-text>
      </mj-column>
    </mj-section>
    <!-- //Services -->

    <!-- Contact me -->
    <mj-section background-color="#ffffff" full-width="full-width">
      <mj-column width="50%">
        <mj-image
          src="https://media.licdn.com/dms/image/D4E03AQGMV__y3a8AcA/profile-displayphoto-shrink_800_800/0/1675343491907?e=1683763200&v=beta&t=Lz1Jou5VNsYQudCv5ObK4xWA23w4AGQKJnGIa3M9048"
          alt="Mohamed Karkotly"
          padding-bottom="20px"
          border-radius="30px"
          padding-top="20px"
        ></mj-image>
      </mj-column>
      <mj-column width="50%">
        <mj-text
          align="left"
          color="#9da3a3"
          font-size="11px"
          padding-bottom="25px"
          padding-top="25px"
          line-height="20px"
          ><span style="font-weight: bold; font-size: 14px; color: #45474e">Contact me</span><br /><br />I'm open for
          any suggestion or just to have a chat, please feel free to reach out on any of the following links.</mj-text
        >
        <mj-social font-size="15px" icon-size="20px" mode="horizontal">
          <mj-social-element name="linkedin" href="https://www.linkedin.com/in/mohamed-karkotly/">
            LinkedIn
          </mj-social-element>
          <mj-social-element name="xing" href="https://www.xing.com/profile/Mohamed_Karkotly"> Xing </mj-social-element>
        </mj-social>
      </mj-column>
    </mj-section>
    <!-- //Contact me -->
  </mj-body>
</mjml>
